<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.GasFacility.point.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.GasFacility.point id="ID816">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3950830.87 6874063.54</lowerCorner><upperCorner>3950830.87 6874063.54</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><pointMember><Point id="poly.1"><pos>3950830.8740 6874063.5411</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>D7C7D677-B443-5345-8C45-547B39C0B40B</ogr:GLOBALID>
    <ogr:CLASSID>602040514</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>ГРПШ</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:HZRD_CAT>0</ogr:HZRD_CAT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZMR_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010702:450</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>5</ogr:REG_STATUS>
</ogr:Волковский.GasFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.GasFacility.point id="ID817">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3956676.45 6875814.45</lowerCorner><upperCorner>3956676.45 6875814.45</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.2"><pointMember><Point id="poly.2"><pos>3956676.4525 6875814.4550</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>07CF850B-7A8E-DA46-ACD1-285CE1F946CD</ogr:GLOBALID>
    <ogr:CLASSID>602040514</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>ГРПШ</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:HZRD_CAT>0</ogr:HZRD_CAT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZMR_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:011501:220</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>5</ogr:REG_STATUS>
</ogr:Волковский.GasFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.GasFacility.point id="ID818">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3962512.37 6877135.54</lowerCorner><upperCorner>3962512.37 6877135.54</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.3"><pointMember><Point id="poly.3"><pos>3962512.3670 6877135.5411</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>92EC310A-F452-9544-99EC-D21DCC5DA7ED</ogr:GLOBALID>
    <ogr:CLASSID>602040514</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>ГРПШ</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:HZRD_CAT>0</ogr:HZRD_CAT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZMR_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:011801:183</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>5</ogr:REG_STATUS>
</ogr:Волковский.GasFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.GasFacility.point id="ID819">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3960683.45 6878903.13</lowerCorner><upperCorner>3960683.45 6878903.13</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.4"><pointMember><Point id="poly.4"><pos>3960683.4535 6878903.1301</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>F888CB21-B5BB-6D43-8AD8-CDAD451B8089</ogr:GLOBALID>
    <ogr:CLASSID>602040514</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>ГРПШ</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:HZRD_CAT>0</ogr:HZRD_CAT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZMR_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:011702:212</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>5</ogr:REG_STATUS>
</ogr:Волковский.GasFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.GasFacility.point id="ID820">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3957462.60 6877191.29</lowerCorner><upperCorner>3957462.60 6877191.29</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.5"><pointMember><Point id="poly.5"><pos>3957462.6032 6877191.2911</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>EC67FEA0-7E2B-4D4C-982C-2FDA35AF8CBA</ogr:GLOBALID>
    <ogr:CLASSID>602040514</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>ГРПШ</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:HZRD_CAT>0</ogr:HZRD_CAT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZMR_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:011601:166</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>5</ogr:REG_STATUS>
</ogr:Волковский.GasFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.GasFacility.point id="ID821">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3950895.10 6872457.51</lowerCorner><upperCorner>3950895.10 6872457.51</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.6"><pointMember><Point id="poly.6"><pos>3950895.0991 6872457.5077</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>7246BDA3-A748-8B48-8F30-3E68F8E8C33B</ogr:GLOBALID>
    <ogr:CLASSID>602040514</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>ГРПШ</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:HZRD_CAT>0</ogr:HZRD_CAT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZMR_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010706:203</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>5</ogr:REG_STATUS>
</ogr:Волковский.GasFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.GasFacility.point id="ID822">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3950816.31 6868687.69</lowerCorner><upperCorner>3950816.31 6868687.69</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.7"><pointMember><Point id="poly.7"><pos>3950816.3058 6868687.6870</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>C7433D28-0A96-DF4F-A948-38F9F7D4F02F</ogr:GLOBALID>
    <ogr:CLASSID>602040514</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>ГРПШ</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:HZRD_CAT>0</ogr:HZRD_CAT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZMR_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:013204:216</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>5</ogr:REG_STATUS>
</ogr:Волковский.GasFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.GasFacility.point id="ID823">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3949883.32 6869241.01</lowerCorner><upperCorner>3949883.32 6869241.01</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.8"><pointMember><Point id="poly.8"><pos>3949883.3214 6869241.0139</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>83385F8B-BD23-3D41-B5DF-79F2061B000D</ogr:GLOBALID>
    <ogr:CLASSID>602040514</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>ГРПШ</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:HZRD_CAT>0</ogr:HZRD_CAT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZMR_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010901:178</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>5</ogr:REG_STATUS>
</ogr:Волковский.GasFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.GasFacility.point id="ID824">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3948849.25 6868713.72</lowerCorner><upperCorner>3948849.25 6868713.72</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.9"><pointMember><Point id="poly.9"><pos>3948849.2466 6868713.7153</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>C8F05654-C6F8-5343-A666-FE33BFE15AEC</ogr:GLOBALID>
    <ogr:CLASSID>602040514</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>ГРПШ</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:HZRD_CAT>0</ogr:HZRD_CAT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZMR_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010802:209</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>5</ogr:REG_STATUS>
</ogr:Волковский.GasFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.GasFacility.point id="ID825">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3952394.85 6873191.51</lowerCorner><upperCorner>3952394.85 6873191.51</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.10"><pointMember><Point id="poly.10"><pos>3952394.8507 6873191.5064</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>8A92BAE5-DA90-E64E-ABE1-C2283BE64B6C</ogr:GLOBALID>
    <ogr:CLASSID>602040514</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>ГРПШ</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:HZRD_CAT>0</ogr:HZRD_CAT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZMR_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010705:383</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>5</ogr:REG_STATUS>
</ogr:Волковский.GasFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.GasFacility.point id="ID826">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3951878.51 6874103.69</lowerCorner><upperCorner>3951878.51 6874103.69</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.11"><pointMember><Point id="poly.11"><pos>3951878.5095 6874103.6909</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>CF18F5BD-C54B-814A-9687-F42EDDC79C2E</ogr:GLOBALID>
    <ogr:CLASSID>602040514</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>ГРПШ</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:GROUND_POS>0</ogr:GROUND_POS>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:FACT_USE nil="true"/>
    <ogr:OUTPUT nil="true"/>
    <ogr:HZRD_CAT>0</ogr:HZRD_CAT>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZMR_SIZE nil="true"/>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010705:249</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>5</ogr:REG_STATUS>
</ogr:Волковский.GasFacility.point>
</ogr:featureMember>
</ogr:FeatureCollection>